CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
Algorithm.h File Reference
`#include <cppunit/Portability.h>`

Go to the source code of this file.

## Functions

template<class SequenceType , class ValueType >
CPPUNIT_NS_BEGIN void | removeFromSequence (SequenceType &sequence, const ValueType &valueToRemove)

## Function Documentation

template<class SequenceType , class ValueType >

CPPUNIT_NS_BEGIN void removeFromSequence | ( | SequenceType & | sequence,
|  | const ValueType & | valueToRemove
| ) |  |

| hosts this site. |  | Send comments to: CppUnit Developers